<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b791c698defcc406adf0ab59d7e9c79f">
  <dict>
    <!--2019-09-10 16:44:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-09-10 16:44:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-09-18 10:35:59.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-09-10 16:44:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-09-10 16:44:02.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-09-10 16:44:02.000-->
    <int key="utBsfPort">80</int>
    <!--2019-09-10 16:44:02.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-09-10 16:44:02.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-06-10 11:09:36.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2019-09-10 16:44:02.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
